QuikrBox admin - Bug #9300

https://www.quikrbox.com/index.html# --> Need to make dynamic from the backend

02/26/2024 11:42 AM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:
Description

Issue description:

As per the client's feedback need to make it dynamic so where admin can change the header & content

See attached screenshot:

URL: https://www.quikrbox.com/index.html#

clipboard-202402261 138-tdibkupoiog

History

#1 - 02/29/2024 04:39 PM - olatayo John

- Status changed from New to Resolved

about us is dynamic

become a partner and become a delivery partner forms --- abhimanyu

#2 - 03/14/2024 11:14 AM - Mohd Irfan
Fixed!

#3 - 03/14/2024 11:14 AM - Mohd Irfan

- Status changed from Resolved to Closed
